<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s17, Javascript - Basic Function</title>

		 <script type="text/javascript" src="./index.js"></script>
	</head>
	<body>

	</body>
</html>